Bug 493751 - Boot failure: Bug: Int 14: CR2 FFFFB0F0
Boot failure: Bug: Int 14: CR2 FFFFB0F0
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
i686 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-02 19:18 EDT by gardebiter
Modified: 2009-12-18 04:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:10:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gardebiter 2009-04-02 19:18:12 EDT
I found a bug in Fedora: When I'm going to boot the installed harddrive version or the LiveCD 95% of the time it won't load correctly. Instead the Debugger will give me this error:

Bug: Int 14: CR2 FFFFB0F0
     EDI 00000000  ESI 00000000  EBP C080FEEC  ESP C080FEC0
     EBX 000000F0  EDX 0000000E  ECX 00000000  EAX FFFFB0F0
     err 00000000  EIP C0419B6A   CS 00000060  flg 00010092
Stack: C0413822 00006000 00000000 00000000 00000046 00000046 00000000 C080FEF8
       C0412BD4	00006000 C080FF14 C06A57A7 C07653CE C08D47F4 C080FF20 00006000
       00000000 C080FF34 C0697606 C0763A3B 00001000 00000000 00000000 00000000

I guess this is a kernel error, I also guess that my Mainboard is the cause of this, because I saw some simular bugs in the internet.

My PC:

Mainboard: ASUS M2NPV-VM
CPU: AMD Athlon 64 X2 Dual Core Processor 4400+, 2304 MHz
RAM: 2 GB
Graphic Card: NVIDIA GeForce 9500 GT
Comment 1 Bug Zapper 2009-11-18 04:58:13 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-12-18 04:10:57 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.